




.container-fluid.width-1600 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1600px; 
}


.carousel-caption {
    bottom: 20%;
}

.carousel-control-next, .carousel-control-prev {
    top: 100px;
    width: 10%;
}


.carousel-fade .carousel-item {
	opacity: 0;
	transition-duration: .9s;
	transition-property: opacity;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
	opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
	opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
	transform: translateX(0);
	transform: translate3d(0, 0, 0);
}


.bg-sede-row{
    background-color: #E4E4E4;
    /*background-clip: padding-box;
    border: 10px solid transparent;*/
    padding: 10px;
    margin: 0px 0px 5px 0px;
}
/*
.bg-sede-col:first-child{
    background-color: #E4E4E4;
            
}*/


/*.bg-sede-col:nth-child(1n+2):not(:last-child) {
  background: red;
}
*/    

/*.bg-sede-col:last-child{
    background-color: #E4E4E4;
}*/

/*a:not([href*='utf8.th.cz']):not([href^='#']):not([href^='/']):after {
 font-family: 'FontAwesome';
    content: " \f08e"; 
    position: relative; 
    color: gray;
    font-size: 10px;
}*/


.transparent_white {
    background-color: rgba(255,255,255,0.9) !important;
}

.transparent_black {
    background-color: rgba(0,0,0,0.7) !important;
}
.bg-sede-col{
    background-color: #E4E4E4;
    background-clip: padding-box;
    border: 16px solid transparent;
}

.bg-sede-col:hover{
    background-color: #DADADA;
}




.table-bordered TH {
    background-color: #2A4576 !important;
    color: white;
    font-size: smaller;
    font-style: italic;
}


.panel-shadow {
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 15%);
    background-color: #FAFAFA;
}


.easy-autocomplete input {
    border-color: #EE1C25 !important;
    height: 50px !important;
    border-radius: 0px !important;
    background-color: white;
}

.easy-autocomplete a {
color: #1B185B;
}


.cr-btn, a.cr-btn, button.cr-btn {
    display: inline-block;
    height: 50px;
    color: #fff !important;
    background: #EE1C25;
    padding: 11px 30px;
    font-weight: 500;
    /* text-transform: capitalize; */
    letter-spacing: 0.5px;
    font-size: 16px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    border: none;
    outline: none;
    overflow: hidden;
    vertical-align: middle;
    -webkit-transform: translateY(0) translateZ(0);
    -moz-transform: translateY(0) translateZ(0);
    -ms-transform: translateY(0) translateZ(0);
    -o-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0);
}


/*FEATURE BOX - použity i v Templates ckeditoru*/
/*FEATURE BOX - použity i v Templates ckeditoru*/
.feature-box {
    background:#031B52;
    padding: 20px 10px;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border:3px solid #031B52;
}

.feature-box a {
    color:white;
}



.feature-box:hover {
    background-color: #052c82!important;
    border:3px solid black;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}


.feature-box, .feature-box:hover ,.feature-box a, .feature-box a:hover {
    transition: all 0.4s ease-in 0s;
    -moz-transition: all 0.4s ease-in 0s;
    -webkit-transition: all 0.4s ease-in 0s;
    -o-transition: all 0.4s ease-in 0s;
    -ms-transition: all 0.4s ease-in 0s;
}

.feature-box > a.active {
    color: white !important;
    pointer-events: none;
    cursor: not-allowed;
    
    
} 









.feature-box2 {
    background:#E8ECF0;
    padding: 20px 0px 10px 0px;
    margin-bottom: 8px;
    text-align: center;
     border: 1px solid #031B52;  
    /*border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;*/
}

.feature-box2 a {
    color:white;
}

.feature-box2 p {
    color:#F7163E;
    font-size: 14px;
    text-align: right;
    padding-right: 10px;
    padding-left: 90px;
}

.feature-box2:hover p {
    color:#ffffff;
}

.feature-box2:hover {
    background-color: #002347 !important;
    color:white;
}

.feature-box2 h3 {
    background-color: #002347 !important;
    color:white;
    margin-bottom: 24px;
    padding-right: 10px;
    text-align: right;
    
}


.feature-box2, .feature-box2:hover ,.feature-box2 a, .feature-box2 a:hover {
    transition: all 0.4s ease-in 0s;
    -moz-transition: all 0.4s ease-in 0s;
    -webkit-transition: all 0.4s ease-in 0s;
    -o-transition: all 0.4s ease-in 0s;
    -ms-transition: all 0.4s ease-in 0s;

}

.feature-box2 > a.active {
    color: white !important;
    pointer-events: none;
    cursor: not-allowed;
    
    
}   


.icon_banner {
    /*margin: 0 auto;*/
    position: absolute;
    top: 1px;
    float:left;
    background-color: #ffffff;
    text-align: center;
    color: #000000;
    font-size: 40px;
    height: 90px;
    width: 90px;
    line-height: 90px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}

.rotate{
    -webkit-transition-duration:.8s;
    -moz-transition-duration:.8s;
    -o-transition-duration:.8s;
    transition-duration:.8s;
    -webkit-transition-property:-webkit-transform;
    -moz-transition-property:-moz-transform;
    -o-transition-property:-o-transform;
    transition-property:transform;
    overflow:hidden;
    }
    
.rotate:hover{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    }



/*=========================================
	BUTTON - uredni deska
==========================================*/
.button {
  display: inline-block;
  height: 42px;
  line-height: 42px;
  text-align:center;
  width: 100%;
  position: relative;
  background-color:#000c27;
  color:rgb(255,255,255);
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 5px;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);

  -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

A.active {
    background-color: red;
    color: white;
}

.button span {
  position: absolute;
  left: 0;
  width: 42px;
  background-color:rgba(0,0,0,0.5);
  text-align: center;
  font-size: 14px;
  
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-right: 1px solid  rgba(0,0,0,0.15);
}

.button:hover span, .button.active span {
  background-color:#04245e;
  border-right: 1px solid  rgba(0,0,0,0.3);
  text-decoration: none;
}

.button:hover {
  margin-top: 0px;
  margin-bottom: 5px;
  text-decoration: none;
  /*color:#E6F2FC;*/
  

  -moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
  -webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
  box-shadow:0px 1px 0px rgba(255,255,255,0.5);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
}

.button:active, .button:focus {
  margin-top: 0px;
  margin-bottom: 5px;
  text-decoration: none;
  color:#f4f6f7;

  -moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
  -webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
  box-shadow:0px 1px 0px rgba(255,255,255,0.5);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
}

.button.barva1 {
  background: #e74c3c;
}

 
 
 
 
/*=========================================
	Modalni okna - administrace
==========================================*/
 
 .modal-header, .modal-footer {
	color:#fff;
    padding:9px 15px;
    background-color: #214382;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
     border-top-left-radius: 0px;
     border-top-right-radius: 0px;
     -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
     border-bottom-left-radius: 0px;
     border-bottom-right-radius: 0px;
}
 
 
 .modal-title {
	color:#fff;
    
}
 




 .swipebox img{
    /*border: 1px solid gray;*/
    opacity: 1;
    object-fit:cover;
    /*height: 200px;*/
    /*width: 100%;*/

}

 .swipebox img:hover{
    border: 1px solid #bababa;
    opacity: .8;
}

/*.img-fluid {
        border: 1px solid #dee2e6!important;
}*/

.img-fluid:hover {
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}



.modal_kcfinder {
    height: 600px;
    padding: 0px !important;
}

@media (min-width: 768px) {
  .modal-kcf {
    width: 900px;
   max-width:1200px;
  }
}


.seda_novinka {
    background-color: #F4F4F4;
    margin-bottom: 15px;
    padding: 15px;
}


/*změna modre oramovani u form focus*/
.form-control:focus {
  color: #495057;
  border-color: red;
  outline: none;
  box-shadow: 0 0 0 0.2rem rgba(200,35,51,.25);
}

:required {
    background: #fceaea;
}




/*DATEPICKER nad modalnim oknem*/
.datepicker {
    position: relative; 
    z-index:99999999 !important;
    }
    



/*změna form SELECT*/
.selcls { 
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border: 1px solid #ced4da; 
    outline: 0; 
/*    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #CAD9E3), to(#FFFFFF)); 
    background: -moz-linear-gradient(top, #FFFFFF, #CAD9E3 1px, #FFFFFF 25px); 
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; */

    } 
 

.required {
    color: red;
}

 
 
 
 
 
 
 
 
 
 
 
 
 
 H1, H2, H3, H4, H5, H6{ 
    color: #031b52;
      }
      
      
H1 {
    color: #D60000; 
    margin-top:18px;
    margin-bottom: 40px;
    padding: 10px 0;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    text-shadow: 1px 1px 2px #000000;
}
H2 {
  font-style: italic ;
    
}

.breadcrumb {
    font-size: 12px;
}


/*#bootstrapgrid H2{
font-family: "Roboto", sans-serif;
      font-weight: 700;
      color: #ffffff;
      background: #07793b;
      padding: 10px 20px;
      font-size: 20px;
      line-height: 30px;
      margin-bottom: 10px; }

#bootstrapgrid H3{
      font-size: 18px;
      line-height: 30px;
      margin-bottom: 10px; }

#bootstrapgrida H3:after {
  content: "";
  width: 20%;
  left: 16px;
  top: 46px;
  margin-top: -4px;
  position: absolute;
  z-index: -1;
  height: 0;
  border-top: 1px solid red;
  z-index: 1150 !important;
}*/

h5.widget-title {
      font-family: "Roboto", sans-serif;
      font-weight: 700;
      color: #ffffff;
      background: #07793b;
      padding: 10px 20px;
      font-size: 18px;
      line-height: 30px;
      margin-bottom: 10px; }


      
#obsah_clanku p{
    
    margin-bottom: 20px;
    color: #333333;
    
}  











.blog H4 {
   /* position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    background-color: #07793b;
    color:white ;
    padding: 10px;
    padding-right: 1px !important;
    padding-left: 1px !important;
}



.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #07793b;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.card-header h5 {
color: white;
font-family: "Roboto", sans-serif;
font-size: 18px;
}



.single-banner {
    max-height: 500px !important;
    min-height: 500px !important;
}


.tic{
  max-width: 18px; 
}

.znak{
  position: absolute; 
  top:-10px; 
}

@media only screen and (min-width: 800px) and (max-width: 1300px) {
    .znak{
    position:relative;
    top:-10px; 
} }

/*SCROOL NAVBAR*/
/*NAVBAR*/
.navbar-dole {
    top: 0px;
    z-index: 1000;
}

.navbar-admin-dole {
    top: 160px;
    z-index: 1000;
}


.odsazeni_top_admin {
    margin-top: 126px;
}

.odsazeni_top {
    margin-top: 42px;
}

@media (max-width: 720px) {
    .odsazeni_top_admin {
    margin-top: 190px;
    }
    .odsazeni_top {
    margin-top: 50px;
}
}  

.is-sticky img {
    width: 180px;
    top: 0px;
}



/*CALENDAR*/

    
.calendar th, .calendar td, .calendar h2 {
        text-align: center;
    }
    
.calendar td:nth-child(6) {
    color: gray;
}

.calendar td:nth-child(7) {
    color: red;
    
}

.calendar .selectable{
    -webkit-touch-callout: all; /* iOS Safari */
    -webkit-user-select: all; /* Safari */
    -khtml-user-select: all; /* Konqueror HTML */
    -moz-user-select: all; /* Firefox */
    -ms-user-select: all; /* Internet Explorer/Edge */
    user-select: all; /* Chrome and Opera */

}
    






/*ADMINISTRACE - tlačítka modal*/

.novinka_add {
    position: absolute;
    right: 0;
    top: 0px;
    z-index: 999;
}

.novinka_seznam{
    position: absolute;
    right: 40px;
    top: 20px;
    z-index: 999;
}

.novinka_edit{
    top: 0px;
    position: absolute;
    right: 0;
    z-index: 999;
}


.clanek_add{
    position: absolute;
    right: 45px;
    top: 2px;
    z-index: 999;
}

.clanek_seznam{
    position: absolute;
    right: 89px;
    top: 2px;
    z-index: 999;
}

.clanek_edit{
    top: 2px;
    position: absolute;
    right: 0;
    z-index: 999;
}

.menu_add{
    position: absolute;
    right: 0px;
    bottom: -40px;
    z-index: 999;
}

.menu_seznam{
    position: absolute;
    right: 40px;
    bottom: -40px;
    z-index: 999;
}

.menu_edit{
    top: 0px;
    position: absolute;
    right: 0;
    z-index: 999;
}




/*=========================================
	Price table
==========================================*/

.panely
{
    text-align: center;
}
.panely:hover { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }

.panel-primary {
    border-color: #337ab7;
    border: 1px solid ;
}

.panel-heading {
    background-color: #fd040a;
}

.panel-heading small
{
    font-size: 15px !important;
    text-align: left !important;
    display: block;
    color: #ffffff;
    
}

.panel-footer {
    background-color: #212768;
}


.panely-body
{
    padding: 0px;
    text-align: center;
}

.the-price
{
    background-color: #212768;
    /*box-shadow: 0 1px 0 #dcdcdc, inset 0 1px 0 #fff;*/
    padding: 20px;
    margin: 0;
}

.the-price h1
{
    line-height: 1em;
    padding: 0;
    margin: 0;
    text-transform: none !important;
    color: #ffffff;
    border-top: 0px solid #000000;
    border-bottom: 0px solid #000000;
    text-align: left;
    font-size: 45px;
}

.the-price small
{
    color: #ffffff !important;
    text-align: right;
    display: block;
    font-size: 20px ;
}

.panely-title 
{
    font-size: 20px;
    text-align: left;
    color: #ffffff;
    margin-top: 18px;
    
}


.subscript
{
    font-size: 25px;
}

/* CSS-only ribbon styles    */
.cnrflash
{
    position: absolute;
    right: -10px;
    z-index: 1;
    width: 200px;
    height: auto;
    border-radius: 3px 5px 3px 0;
}

.cnrflash small
{
position: absolute;
border: 0px solid black;
right: 30px;
top: 40px;
font-size: 20px !important;

}

.cnrflash-label
{
    /*Make the label look nice*/
    position: absolute;
    border: 0px solid black;
    bottom: 0;
    right: 0;
    display: block;
    /*width: 100%;*/
    padding-bottom: 5px;
    color: #fff;
    text-shadow: rgb(245, 5, 34) 7px 0px 0px, rgb(245, 5, 34) 6.92869px 0.996602px 0px, rgb(245, 5, 34) 6.71622px 1.9729px 0px, rgb(245, 5, 34) 6.36692px 2.909px 0px, rgb(245, 5, 34) 5.8879px 3.78584px 0px, rgb(245, 5, 34) 5.28893px 4.58555px 0px, rgb(245, 5, 34) 4.5822px 5.29183px 0px, rgb(245, 5, 34) 3.78212px 5.8903px 0px, rgb(245, 5, 34) 2.90498px 6.36876px 0px, rgb(245, 5, 34) 1.96865px 6.71747px 0px, rgb(245, 5, 34) 0.992221px 6.92932px 0px, rgb(245, 5, 34) -0.00442571px 7px 0px, rgb(245, 5, 34) -1.00098px 6.92806px 0px, rgb(245, 5, 34) -1.97715px 6.71498px 0px, rgb(245, 5, 34) -2.91303px 6.36508px 0px, rgb(245, 5, 34) -3.78956px 5.88551px 0px, rgb(245, 5, 34) -4.58889px 5.28603px 0px, rgb(245, 5, 34) -5.29472px 4.57885px 0px, rgb(245, 5, 34) -5.89269px 3.77839px 0px, rgb(245, 5, 34) -6.3706px 2.90095px 0px, rgb(245, 5, 34) -6.71871px 1.96441px 0px, rgb(245, 5, 34) -6.92995px 0.98784px 0px, rgb(245, 5, 34) -6.99999px -0.00885142px 0px, rgb(245, 5, 34) -6.92743px -1.00536px 0px, rgb(245, 5, 34) -6.71372px -1.98139px 0px, rgb(245, 5, 34) -6.36324px -2.91705px 0px, rgb(245, 5, 34) -5.88311px -3.79328px 0px, rgb(245, 5, 34) -5.28313px -4.59223px 0px, rgb(245, 5, 34) -4.57551px -5.29762px 0px, rgb(245, 5, 34) -3.77466px -5.89507px 0px, rgb(245, 5, 34) -2.89692px -6.37243px 0px, rgb(245, 5, 34) -1.96016px -6.71995px 0px, rgb(245, 5, 34) -0.983458px -6.93057px 0px, rgb(245, 5, 34) 0.0132771px -6.99999px 0px, rgb(245, 5, 34) 1.00974px -6.92679px 0px, rgb(245, 5, 34) 1.98564px -6.71247px 0px, rgb(245, 5, 34) 2.92107px -6.36139px 0px, rgb(245, 5, 34) 3.797px -5.88071px 0px, rgb(245, 5, 34) 4.59557px -5.28022px 0px, rgb(245, 5, 34) 5.30051px -4.57215px 0px, rgb(245, 5, 34) 5.89746px -3.77094px 0px, rgb(245, 5, 34) 6.37426px -2.89289px 0px, rgb(245, 5, 34) 6.72119px -1.95591px 0px, rgb(245, 5, 34) 6.93119px -0.979076px 0px;
    font-size: 90px;
    font-weight: bold;
    text-align: left;
}



/* TELEVIZE
==================================================*/

@media (max-width: 720px) {
   #table_programy img {
    width:10px;
   }
}

.cur_pointer {
    cursor: pointer;
}

.cur_pointer:hover {
    background-color: #DBDFE0;
}

.balicek{
    background-color: #F5F5F5;
}

.tarif{
    background-color: #F5F5F5;
}

.ostatni-ceny{
    background-color: #F5F5F5;
}
.ostatni-ceny i{
    font-size: 13px;
}

.cena{
  position: absolute;
  top: -12px;
  right: 5px;
  vertical-align: center;
  padding: 10px 4px;
  font-size: 16px;
  color: white !important;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #04245e !important;
  border: 0;
  border-bottom: 2px solid #2852a1;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #2852a1;
  box-shadow: inset 0 -2px #2852a1;
  border: 1px solid white;
}

.pocet {
   float: right;
   font-size: 14px;
   position:absolute;
   top:0px;
   right: 110px;
   color:white !important;
}

@media (max-width: 970px) {
   .cena{
        top:-4px;
    }
    .pocet {
        font-size: 9px;
        top: 0px;
        right: 110px;
    }
}



.cena:active {
  top: 2px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.cena:hover {
  background: #45E1E8 !important;
}




.div_programy H4{
    background-color: #214382 !important;
    font-weight: bold;
    color: white !important;
    line-height: 24px;
    height: 24px;
    font-size: 16px;
    padding-left: 10px;
    margin-bottom: 0px;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    position: relative;
}



